Subject: bug#42309: 28.0.50; ElDoc no longer uses the mode line

From: João Távora <[email-masked]>
Date: Fri, 10 Jul 2020 15:44:46 +0100

On Fri, Jul 10, 2020 at 3:41 PM Eli Zaretskii <[email-masked]> wrote:
> Since a few days ago, typing an expression in the minibuffer no longer
> shows ElDoc information on the mode line; instead it shows it in the
> minibuffer, after the cursor.  Is this change intentional?  I see
> nothing about it in NEWS.  It seems to have started when the ElDoc
> changes were merged from the branch.

No, this change is _not_ intentional.  It didn't bother me,
so I assumed someone else had intended it and done it. I
will see what I can do as soon as possible.

(Though, for an accidental feature, you could do worse...)

João